<template>
    <div>
        <div class="text-2xl font-semibold mt-10">Form Elements</div>

        <div class="q-pa-md">
            <div class="q-gutter-md">
                <div class="row">
                    <div class="col-12 mb-6"><q-input v-model="text" label="Standard" /></div>
                    <div class="col-12 mb-6"><q-input filled v-model="text" label="Filled" /></div>
                    <div class="col-12 mb-6"><q-input outlined v-model="text" label="Outlined" /></div>
                    <div class="col-12 mb-6"><q-input borderless v-model="text" label="Borderless" /></div>
                    <div class="col-12 mb-6"><q-input rounded outlined v-model="text" label="Rounded outlined" /></div>
                    <div class="col-12 mb-6"><q-input square filled v-model="text" label="Square filled" /></div>
                    <div class="col-12 mb-6"><q-input square outlined v-model="text" label="Square outlined" /></div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    name: "ThemeForms",
    data() {
        return {
            text: ''
        }
    }
}
</script>

<style>

</style>